.report-step {
    background-color: #fff;
    .shadow_1;
    transition: box-shadow @duration @easing;
    &:hover {
        .shadow_3;
    }
    & + & {
        .mt_m;
    }
    &__index {
        position: absolute;
        right: 100%;
        .mr_xs;
        opacity: 0.5;
    }
    &__header {
        .ph_content;
        .pv_m;
        cursor: pointer;
        &:hover {
            cursor: pointer;
            .report-step__title {
                color: @c-link;
            }
        }
    }
    &__title {
        transition: color @duration @easing;
    }
    &__body {
        .bt;
        .bc;
        .p_content;
    }

    &__footer {
        border-top: 1px solid @border-color;
        .ph_content;
        .pv_m;
        background-color: @c-hl;
    }
    &__gallery + &__comment {
        .mt_m;
    }
}
